AnsweredAssumed Answered

Activiti Explorer 5.12 in Alfresco community

Question asked by ggoutham on Mar 21, 2013
Latest reply on Mar 22, 2013 by frederikheremans1
Hi,
Thanks for your reply no i don't want to upgrade the activiti in alfresco.. Instead of using the default h2 database i just want to connect to the alfresco database i.e, postgresql database
That is what i am asking..


Regards,
Goutham

Outcomes